[GENERAL]
; specify data folder and all subfolders in it
DATA_BASE_PATH = .\Output
DATA_TEMP_PATH = Temp

; Log names
POWER_SUPPLY_SELF_TEST_DATETIME = power_supply_self_test_datetime.xml

; Rates for tasks/threads (secs)
POWER_SUPPLY_READ_RATE = 2